From b3323f68202432134c64dfa8c2af516dd8e2c502 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Jul 07 2015 16:19:35 +0000
Subject: [PATCH 148/254] Enough with the randomness.


---

diff --git a/hubs/models.py b/hubs/models.py
index eed4163..9933dd6 100644
--- a/hubs/models.py
+++ b/hubs/models.py
@@ -60,8 +60,7 @@ BASE = declarative_base(cls=HubsBase)
 log = logging.getLogger(__name__)
 
 
-placekitten = lambda: "https://placekitten.com/g/%i/%i" % (
-    random.randint(150,350), random.randint(150, 350))
+placekitten = lambda: "https://placekitten.com/g/320/320"
 
 
 def init(db_url, debug=False, create=False):

